<h1>{{ accion }} Proveedor</h1>
    <form action="" method="POST">
        {% csrf_token %}
        {{ formulario.as_p }}
        <button type="submit">Guardar</button>
        <a href="{% url 'lista_proveedores' %}">Regresar</a>
    </form>